.widget-testimonials .testimonial-item {
	margin-bottom: 5rem;
}

.widget-testimonials .owl-carousel .owl-item img {
	width: auto;
}

.item-carousel-1 {
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
}

.item-carousel-1 .icomoon-1,
.item-carousel-1 .icomoon-2 {
	font-size: 4rem;
	display: block;
}

.item-carousel-1 .icomoon-1 {
	margin-bottom: 1.5rem;
}

.item-carousel-1 .icomoon-2 {
	margin-top: 2.5rem;
}

.item-carousel-1 p {
	font-weight: 700;
	font-size: 2rem;
	line-height: 2.6rem;
	padding-bottom: 1rem;
}

.item-carousel-1 .client-name {
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.8rem;
}

.item-carousel-1 .client-name span {
	font-weight: 300;
}

@media (max-width: 991px) {
	.item-carousel-1 .icomoon-1,
	.item-carousel-1 .icomoon-2 {
		font-size: 3.4rem;
	}
	.item-carousel-1 .icomoon-2 {
		margin-top: 2.1rem;
	}
	.item-carousel-1 p {
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
}

@media (max-width: 767px) {
	.widget-testimonials .testimonial-item {
		margin-bottom: 4rem;
	}
	.item-carousel-1 .icomoon-1,
	.item-carousel-1 .icomoon-2 {
		font-size: 3rem;
	}
	.item-carousel-1 .icomoon-1 {
		margin-bottom: 1.2rem;
	}
	.item-carousel-1 .icomoon-2 {
		margin-top: 1.5rem;
	}
	.item-carousel-1 p {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.item-carousel-1 .client-name {
		font-size: 1.3rem;
		line-height: 1.6rem;
	}
}

@media (max-width: 480px) {
	.item-carousel-1 .icomoon-1,
	.item-carousel-1 .icomoon-2 {
		font-size: 2.6rem;
	}
	.item-carousel-1 p {
		font-size: 1.5rem;
		line-height: 2.1rem;
	}
}

@media (max-width: 330px) {
	.item-carousel-1 .icomoon-1,
	.item-carousel-1 .icomoon-2 {
		font-size: 2.2rem;
	}
	.item-carousel-1 .icomoon-1 {
		margin-bottom: 1rem;
	}
	.item-carousel-1 .icomoon-2 {
		margin-top: 1.2rem;
	}
	.item-carousel-1 p {
		font-size: 1.4rem;
		line-height: 2rem;
	}
}